<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="Coach"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Output/CoachDebug"
			IntermediateDirectory=".\Output/CoachDebug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="."
				PreprocessorDefinitions="_DEBUG;DEBUG;WIN32;_CONSOLE;COACH"
				RuntimeLibrary="5"
				StructMemberAlignment="3"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Output/CoachDebug/Coach.pch"
				AssemblerListingLocation=".\Output/CoachDebug/"
				ObjectFile=".\Output/CoachDebug/"
				ProgramDataBaseFileName=".\Output/CoachDebug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib"
				OutputFile=".\Output/CoachDebug/Coach.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Output/CoachDebug/Coach.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Output/CoachDebug/Coach.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1051"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Visual Debug|Win32"
			OutputDirectory=".\Output/CoachVisualDebug"
			IntermediateDirectory=".\Output/CoachVisualDebug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".,$(XPMDIR)"
				PreprocessorDefinitions="_DEBUG;DEBUG;WIN32;_CONSOLE;COACH"
				BasicRuntimeChecks="3"
				RuntimeLibrary="5"
				StructMemberAlignment="3"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Output/CoachVisualDebug/Coach.pch"
				AssemblerListingLocation=".\Output/CoachVisualDebug/"
				ObjectFile=".\Output/CoachVisualDebug/"
				ProgramDataBaseFileName=".\Output/CoachVisualDebug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib Xpm.lib"
				OutputFile=".\Output/CoachVisualDebug/Coach.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="$(XPMDIR)"
				IgnoreDefaultLibraryNames="libcmt"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Output/CoachVisualDebug/Coach.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Output/CoachVisualDebug/Coach.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1051"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Visual Release|Win32"
			OutputDirectory=".\Output/CoachVisualRelease"
			IntermediateDirectory=".\Output/CoachVisualRelease"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories=".,$(XPMDIR)"
				PreprocessorDefinitions="NDEBUG;WIN32;_CONSOLE;COACH"
				StringPooling="TRUE"
				RuntimeLibrary="4"
				StructMemberAlignment="3"
				EnableFunctionLevelLinking="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Output/CoachVisualRelease/Coach.pch"
				AssemblerListingLocation=".\Output/CoachVisualRelease/"
				ObjectFile=".\Output/CoachVisualRelease/"
				ProgramDataBaseFileName=".\Output/CoachVisualRelease/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib Xpm.lib"
				OutputFile=".\Output/CoachVisualRelease/Coach.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="$(XPMDIR)"
				IgnoreDefaultLibraryNames="libcmt"
				ProgramDatabaseFile=".\Output/CoachVisualRelease/Coach.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Output/CoachVisualRelease/Coach.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1051"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Output/CoachRelease"
			IntermediateDirectory=".\Output/CoachRelease"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="."
				PreprocessorDefinitions="WIN32;_CONSOLE;COACH"
				StringPooling="TRUE"
				RuntimeLibrary="4"
				StructMemberAlignment="3"
				EnableFunctionLevelLinking="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Output/CoachRelease/Coach.pch"
				AssemblerListingLocation=".\Output/CoachRelease/"
				ObjectFile=".\Output/CoachRelease/"
				ProgramDataBaseFileName=".\Output/CoachRelease/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib"
				OutputFile=".\Output/CoachRelease/Coach.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Output/CoachRelease/Coach.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Output/CoachRelease/Coach.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1051"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Coach"
			Filter="">
			<File
				RelativePath="Coach\CoachAnalyser.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Coach\CoachAnalyser.h">
			</File>
			<File
				RelativePath="Coach\CoachKernel.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Coach\CoachKernel.h">
			</File>
			<File
				RelativePath="Coach\CoachSynchro.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Player\Formation.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Player\Formation.h">
			</File>
			<Filter
				Name="Interfaces (Coach)"
				Filter="">
				<File
					RelativePath="Coach\Interfaces\CoachMemory.h">
				</File>
				<File
					RelativePath="Coach\Interfaces\CoachSynchronization.h">
				</File>
			</Filter>
			<Filter
				Name="World (Coach)"
				Filter="">
				<File
					RelativePath="Coach\World\CoachMemory.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Common"
			Filter="">
			<File
				RelativePath="Common\Interact.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Common\Interact.h">
			</File>
			<File
				RelativePath="Common\Main.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Visual Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BrowseInformation="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Common\Main.h">
			</File>
			<File
				RelativePath="Common\Module.h">
			</File>
			<File
				RelativePath="Common\Tasks.h">
			</File>
			<Filter
				Name="Interfaces"
				Filter="">
				<File
					RelativePath="Common\Interfaces\Commands.h">
				</File>
				<File
					RelativePath="Common\Interfaces\Communication.h">
				</File>
				<File
					RelativePath="Common\Interfaces\Control.h">
				</File>
				<File
					RelativePath="Common\Interfaces\Interface.h">
				</File>
				<File
					RelativePath="Common\Interfaces\MsgProcess.h">
				</File>
			</Filter>
			<Filter
				Name="Support"
				Filter="">
				<File
					RelativePath="Common\Support\Debug.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="Common\Support\Debug.h">
				</File>
				<File
					RelativePath="Common\Support\DynArray.h">
				</File>
				<File
					RelativePath="Common\Support\List.h">
				</File>
			</Filter>
			<Filter
				Name="World"
				Filter="">
				<File
					RelativePath="Common\World\Angle.h">
				</File>
				<File
					RelativePath="Common\World\ParamStructs.h">
				</File>
				<File
					RelativePath="Common\World\Point.h">
				</File>
				<File
					RelativePath="Common\World\Types.h">
				</File>
				<File
					RelativePath="Common\World\Vector.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="Common\World\Vector.h">
				</File>
			</Filter>
			<Filter
				Name="Protocol"
				Filter="">
				<File
					RelativePath="Common\Protocol\CharString.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="Common\Protocol\CharString.h">
				</File>
				<File
					RelativePath="Common\Protocol\CommandGen.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="Common\Protocol\CommandGen.h">
				</File>
				<File
					RelativePath="Common\Protocol\Parser.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="Common\Protocol\Parser.h">
				</File>
				<File
					RelativePath="Common\Protocol\ParseStrings.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="Common\Protocol\ParseStrings.h">
				</File>
				<File
					RelativePath="Common\Protocol\ParseStructs.h">
				</File>
				<File
					RelativePath="Common\Protocol\ServerSocket.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Visual Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							Optimization="2"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BrowseInformation="1"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="Common\Protocol\ServerSocket.h">
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath="FCFarmari\Cell.cpp">
			<FileConfiguration
				Name="Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BrowseInformation="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Visual Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BasicRuntimeChecks="3"
					BrowseInformation="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Visual Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BrowseInformation="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BrowseInformation="1"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="FCFarmari\Cell.h">
		</File>
		<File
			RelativePath="FCFarmari\Network.cpp">
			<FileConfiguration
				Name="Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BrowseInformation="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Visual Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BasicRuntimeChecks="3"
					BrowseInformation="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Visual Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BrowseInformation="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions=""
					BrowseInformation="1"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="FCFarmari\Network.h">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
